@charset "utf-8";
/* CSS Document */

*{margin:0px;padding:0px;}
	body{font-family:Roboto;font-size:17px;color:#222222}
	.header-multi{background:#7f146b;
    height: 50px;
    left: 0;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 9999;}
	.logo-multi{display:inine-block}
	.logo-multi img{height:50px;}
	.logo-tiin{float:left;margin-left:10px;display:none;}
	.logo-tiin img{height:50px;}
	.multi-fb{float: right;
margin-right: 15px;
margin-top: 16px;
width: 140px;
position: absolute;
right: 10px;
top: 0px;}
.multi-content table div {
    padding: 0 10px;
	line-height:26px;
}
.multi-content table div a {
    text-decoration:none;
}
	.body-multi{margin-top:50px;}
	.multi-top{margin-bottom:30px;}
	.multi-top img{width:100%;}
	.multi-shapo{max-width:700px;margin:0px auto 30px;padding:0px 10px;font-weight:bold;line-height:24px;}
	.multi-content{background:none!important;max-width:700px;margin:0px auto;}
	.multi-content p{margin-bottom:15px;line-height:27px;text-align:left !important}
	.multi-item{margin:0px auto 20px;}
	.multi-item-img {width:100%;background:none!important;margin-bottom:15px;text-align:center}
	.multi-item .multi-item-img{}
	.multi-item .multi-item-img img{max-width:100%;height:auto !important;width:auto!important}
	.multi-item.multi-item-left,.multi-item.multi-item-right{max-width:700px;}
	.multi-item-left .multi-item-img{float:left;width:50%;margin-bottom:0px;margin-right:30px !important;}
	.multi-item-left .multi-content {padding:0px;}
	.multi-item-right .multi-item-img {float:right;width:50%;margin-bottom:0px;margin-left:30px !important;}
	.multi-item-right .multi-content {padding:0px;}
	.multi-item-left .multi-item-img img{width:100%;display:block;margin-bottom:10px;}
	.multi-item-right .multi-item-img img{width:100%;display:block;margin-bottom:10px;}
	.multi-item{overflow:hidden;}
	.multi-author{max-width:700px;margin:0px auto 0px;text-align:right;}
	.body-multi{padding-bottom:30px;}
	.body-multi video{width:100%;min-height:320px;background: #ffffff none repeat scroll 0 0;}
	.multi-item-graphic{width:960px;max-width:none;padding:0px;margin-top:65px;}
	.multi-item.multi-item-left, .multi-item.multi-item-right {
    max-width: 700px;
    padding: 0 100px;
}
.sp-zoom {
    color: #676767;
    display: block;
    padding-top: 7px;
}
.multi-item-right .multi-item-img {
    margin-bottom: 0;
    margin-right: -70px !important;
}
.multi-item-left .multi-item-img {
    margin-bottom: 0;
    margin-left: -70px !important;
}
.multi-content p img{max-width:100%}
.fb-media-share{display:none;}
	/*fonts*/
@font-face{font-family:Roboto;src:url(../fonts/Roboto-Regular.woff2?v=1.1.0) format("woff2"),url(../fonts/Roboto-Regular.woff?v=1.1.0) format("woff"),url(../fonts/Roboto-Regular.ttf?v=1.1.0) format("truetype");font-weight:400;font-style:normal}

@font-face{font-family:Roboto;src:url(../fonts/Roboto-Italic.woff2?v=1.1.0) format("woff2"),url(../fonts/Roboto-Italic.woff?v=1.1.0) format("woff"),url(../fonts/Roboto-Italic.ttf?v=1.1.0) format("truetype");font-weight:400;font-style:italic}


@font-face{font-family:Roboto;src:url(../fonts/Roboto-Bold.woff2?v=1.1.0) format("woff2"),url(../fonts/Roboto-Bold.woff?v=1.1.0) format("woff"),url(../fonts/Roboto-Bold.ttf?v=1.1.0) format("truetype");font-weight:700;font-style:normal}

@font-face{font-family:Roboto;src:url(../fonts/Roboto-BoldItalic.woff2?v=1.1.0) format("woff2"),url(../fonts/Roboto-BoldItalic.woff?v=1.1.0) format("woff"),url(../fonts/Roboto-BoldItalic.ttf?v=1.1.0) format("truetype");font-weight:700;font-style:italic}

	@media (max-width:1000px)
	{
		.fb-media-share {
    color: #ffffff;
    display: block;
    float: right;
    font-size: 16px;
    position: absolute;
    right: 10px;
    text-decoration: none;
    top: 16px;
}
		.logo-tiin {
			background: rgba(0, 0, 0, 0) url("../images/icon_prev_home.png") no-repeat scroll 0 0;
			float: left;
			margin-left: 10px;
			text-indent: -1000px;
			width: 40px;
			display:none !important;
		}
		#body{width:auto;}
		#other-link-container .wrap-other-link .news-item{width:49%;}
		#body-left{width:100%;margin-right:0px;}
		#other-link-container{float:none;display:inline-block;width:auto;padding:0px 10px;}
		#footer{display:none;}
		#body-right{display:none;}
		.multi-fb{display:none;}
		.logo-multi{}
		.multi-item-left .multi-item-img,.multi-item-right .multi-item-img{width:100% !important;margin:0px 0px 15px 0px!important;}
		.multi-item-left .multi-item-img img,.multi-item-right .multi-item-img img{margin-bottom:0px;}
		.multi-item.multi-item-left, .multi-item.multi-item-right {
    max-width: 700px;
    padding: 0 10px;
}
.multi-item {padding:0px 10px;}
.multi-item-right  .multi-content,.multi-item-left  .multi-content{padding:0px 0px;}
.body-multi video{max-height:320px;min-height:200px}
.multi-item-right .multi-item-img {
    margin-bottom: 0;
    margin-right: 0px !important;
}
.multi-item-left .multi-item-img {
    margin-bottom: 0;
    margin-left: 0px !important;
}
.header-multi{background:#e53d7e;}
.multi-item{padding:0px;margin-bottom:0px;}
.multi-item.multi-item-left, .multi-item.multi-item-right{padding:0px;}
.multi-wrap{padding:0px 12px;}
	}
	
#other-link-container .wrap-other-link .news-item.news-item-big{width:100%;}
#other-link-container .wrap-other-link .news-item.news-item-big p.item-big-shapo{ color: #565656;font-size: 16px;line-height: 20px;}
#other-link-container .wrap-other-link .news-item.news-item-big a.thumb img{height:auto;}
#other-link-container .wrap-other-link .news-item.news-item-big h4{height:auto;margin-bottom:10px;margin-top:0px;}
#other-link-container .wrap-other-link .news-item.news-item-big h4 a{font-size:21px;color:#6d11d9;line-height:30px;}
#body-left .cate-multimedia{border:0px;}
#body-left .cate-multimedia .other-h4{border-bottom:1px solid #dcdcdc;padding-bottom:10px;color:#7E156A;}
#other-link-container .wrap-other-link .news-item.news-item-big a.thumb{margin-bottom:5px;}
#body{overflow:hidden;margin-top:70px;}
.video-js .vjs-big-play-button{
    height: 60px;
    left: 50%;
    line-height: 59px;
    margin-left: -30px;
	border-radius:60px;
    margin-top: -30px;
    top: 50%;    
    width: 60px;}
	.video-js,.vjs-poster{background-color:#ffffff;}
	.multi-author{font-size:13px;padding-right:10px;}
	.multi-author span{font-weight:normal; display: block;text-align: right;}
	
.multi-author span:first-child {
    color: #6a6a6a;
    font-size: 15px;
    font-style: normal;
}
.multi-author span:last-child {
    color: #b9b9b9;
    font-size: 12px;
    font-style: italic;
}
.multi-wrap img{max-width:100%}